body {margin:0;
padding:0;
}
input{
border:#808081 1px solid;
}
select{
border:#808081 1px solid;
}
textarea{
border:#808081 1px solid;
}
.heading_top{
font-family:Arial;
font-size:24px;
text-decoration:none;
color:#fff; text-align:center; font-weight:bold;
}
.heading_home_top{
font-family:Arial;
font-size:24px;
text-decoration:none;
color:#000; font-weight:bold; padding-left:15PX;
}
.heading_top_PL{
font-family:Arial;
font-size:13px;
text-decoration:none;
font-weight:bold;
color:#FFFFFF;
}
.menu{
font-family:Arial;
font-size:14px;
text-decoration:none;
color:#3d474f;
font-weight:bold;padding-left:10px;
background-image:url(images/menu_bg.png); background-repeat:repeat-y;
}
.menu a{
font-family:Arial;
font-size:14px;
text-decoration:none; padding-left:10px;
color:#3d474f;
font-weight:bold; 
}
.menu a:hover{
font-family:Arial;
font-size:14px;
text-decoration:none;
color:#ff6600;
font-weight:bold;
padding-left:10px;
}
.midheader_bg{
 background-image:url(images/midheader_bg.gif);
 background-repeat:repeat-x;
 }
 .menu_2{
font-family:Arial;
font-size:13px;
text-decoration:none;
background-image:url(images/menu_bg.gif);
background-repeat:repeat-x;
height:27px;
}
 .menu_2 a{
 color:#27d0ff;text-decoration:none;;}
.menu_2:hover{
background-image: url(images/menu_bg_hover.gif); 
background-repeat:repeat-x;
}
.menu_2:hover a{
color:#FFFFFF;}
 .menu_2active{
font-family:Arial;
font-size:13px;
text-decoration:none;
background-image: url(images/menu_bg_hover.gif); 
background-repeat:repeat-x;
} 
 .menu_2active a {
 color:#FFFFFF;
 text-decoration:none;}
 .menu_divider
 {
background-image:url(images/menu_bg.gif);
background-repeat:repeat-x;
 }
 .contact {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px; color:#474842;
}
.highlight{
font-family:Arial;
font-size:13px;
text-decoration:none;
color:#27d0ff;
font-weight:bold;
background-image:url(images/menu_bg.gif); background-repeat:repeat-x; padding-left:10px;
}
.highlight-travelfact{
font-family:Arial;
font-size:13px;
text-decoration:none;
color:#F7AB33;
height:25px;
font-weight:bold;
background-image:url(images/menu_bg.gif); background-repeat:repeat-x; padding:5px; margin:0px;
}
.highlight_2{
 font-family:Georgia;
font-size:20px;
text-decoration:none;
color:#FFF;
font-weight:bold; 
background-image:url(images/bg-menu.gif); 
background-repeat:repeat-x; 
padding-left:10px;
}
.highlight_3{
 font-family:Georgia;
font-size:24px;
text-decoration:none;
color:#FFF;
font-weight:bold; background-image:url(images/bg-menu.gif); background-repeat:repeat-x; padding-left:10px;
}
.highlight_subheading{
 font-family:Georgia;
font-size:14px;
text-decoration:none;
color:#FFF;
font-weight:bold; 
background-image:url(images/bg-menu.gif); background-repeat:repeat-x; 
padding:10px 20px;

}
.highlight_2 div{
 font-family:Georgia;
font-size:15px;
text-decoration:none;
color:#FFF;
font-weight:bold;
margin-left:350px;
display:inline;
}
.highlight_link{
font-family:Arial;
font-size:12px;
text-decoration:none;
color:#27d0ff;
font-weight:bold; text-align:left; padding-left:18PX;
}
.highlight_link a{
font-family:Arial;
font-size:12px;
text-decoration:none;
color:#660000;
font-weight:bold;
}
.highlight_link a:hover{
font-family:Arial;
font-size:12px;
text-decoration:none;
color:#ff6600;
font-weight:bold;
}
.heading_2{
  font-family:Arial;
font-size:15px;
text-decoration:none;
color:#e36e00;
font-weight:bold;
}
.body_text{ font-family:Calibri;
font-size:15px;
line-height:14px;
text-decoration:none;
padding-right: 30px; padding-left:15PX;
text-align: justify;
color:#000;
} 
.body_text_cities{ font-family:Calibri;
font-size:12px;
text-decoration:none;
padding-right: 30px; padding-left:15PX;
text-align: justify;
color:#000;
} 
.body_text2{
font-family:Calibri;
font-size:12px;
line-height:18px;
text-decoration:none;
color:#666666;
} 
.body_text3{
font-family:Calibri;
font-size:14px;
line-height:18px;
text-decoration:none;
color:#660000;
} 
.btm_link{
font-family:Arial;
font-size:12px;
line-height:18px;
text-decoration:none;
color:#adada9;
}
.btm_link a{
font-family:Arial;
font-size:12px;
line-height:18px;
text-decoration:none;
padding-left: 5px;
padding-right: 5px;
color:#adada9;
}
.btm_link a:hover{
font-family:Arial;
font-size:12px;
line-height:18px;
text-decoration:none;
color:#ff6600;
}
.heading_3{
font-family:Arial;
font-size:12px;
font-weight:bold;
line-height:18px;
text-decoration:none;
color:#666666;
} 
.read_more{
font-family:Arial;
font-size:12px;
line-height:18px;
text-decoration:none;
color:#27d0ff;
} 
.read_more a{
font-family:Arial;
font-size:12px;
line-height:18px;
text-decoration:none;
color:#27d0ff;
}
.read_more a:hover{
font-family:Arial;
font-size:12px;
line-height:18px;
text-decoration:none;
color:#fff;
}
.logo .black
{
	font:30px Verdana;
	color:#000000;
	display:inline;
	font-weight:bold;
}
.logo .orange
{
	font:30px Verdana;
	color:#f4961f;
	display:inline;
	font-weight:bold;
}
.sun
{
	font:30px Verdana;
	color:#FF3300;
}
.sand
{
	font:30px Verdana;
	color:#FFCC66;
}
.sea
{
	font:30px Verdana;
	color:#000066;
}
.and
{
	font:30px Verdana;
	color:#000000;
}
.more_info
{
font-family:Arial;
font-size:12px;
text-decoration:none;
color:#660000;
font-weight:bold;
}
.submit{
background-image:url(images/submit.gif);
font-family:Verdana;
font-size:13px; font-weight:bold;
  }

div.img
{
  margin:10px;
  border: 5px solid #3267b7;
  height: auto;
  width: auto;
  float: left;
  text-align: center;
}	
div.img img
{
  display: inline;
  margin: 0px;
  border: 5px solid #fff;
}
div.img a:hover img {border: 5px solid #d7dbd7;}

#comment{ margin:10px; border:dotted 1px #FFFFFF;
font-family:Arial;
font-size:14px;
line-height:18px;
text-decoration:none;
 padding:10px;
color:#fff;
 }
 
/*********Photo Gallery CSS Start******/

#main-content-area { margin:10px auto 0 auto; width:700px; padding:10px; background:#ffffff; overflow:hidden;}
.left-container { float:left; width:726px; height:auto; padding:0;}

}
/*********Photo Gallery CSS END******/

<!-- /////////////////// calender //////////////////////////-->
.calender{
font-family:Verdana;
font-size:18; 
color:#333333;
}


.calender_heading{
font-family:Verdana;
font-size:12; 
color:#23253e;
}

.calender_number{
font-family:Verdana;
font-size:11px; 
color:#232c7a;
border-collapse:collapse;
}

.calender_number td, th
{
	border:1px #333333 solid;
}
.adhead{
font-family:Arial;
font-size:14px;
text-decoration:none;
color:#27d0ff;
font-weight:bold;
}

/***Adventure Suport Table CSS ***/
#one-column-emphasis{font-family:"Calibri", Sans-Serif;font-size:14px;width:auto;text-align:left;border-collapse:collapse;margin:20px; width:80%}
#one-column-emphasis th, #one-column-emphasis th a{font-size:16px;font-weight:bold;color:#fff;padding:5px; text-decoration:none; border:none;}
#one-column-emphasis td {color:#000;border-top:1px solid #e8edff;padding:10px; text-decoration:none; font-weight:bold}
#one-column-emphasis td a { text-decoration:none;color:#669;}
.oce-first{background:#336699;border-right:10px solid transparent;border-left:10px solid transparent; color:#fff;}
#one-column-emphasis tr:hover th{color:#339;background:#eff2ff;}
/***Adventure Suport Table CSS ***/

/***Major Fairs Festivals Table CSS ***/
.main-table
{
	margin:5px;
	border:1px solid #CCCCCC;
	font-family:"Calibri";
	width:90%;
	border-collapse:collapse;
}
.main-table th, .main-table th a
{
	font-size:16px;
	padding-top:2px;
	padding-bottom:2px;
	background-color:#336699;
	color:#FFFFFF;
	padding:5px;
	text-decoration:none;
}
.main-table td, .main-table td a
{
	font-size:15px;
	background-color:#fff;
	color:#000;
	padding:2px 15px;
	text-decoration:none;
}

.main-table td a:hover, .main-table th a:hover
{
	color:#e36e00;
}
/***Major Fairs Festivals Table CSS ***/

/**** CSS Button ****/
	.button {
		padding: 5px 10px;
		display: inline;
		background: #777 url(images/button.png) repeat-x bottom;
		border: none;
		color: #fff;
		cursor: pointer;
		font-weight: bold;
		font-family:"Calibri";
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		text-shadow: 1px 1px #666;
		text-decoration:none;
		margin-right:20px;
		}
	.button:hover {
		background-position: 0 center;
		}
	.button:active {
		background-position: 0 top;
		position: relative;
		top: 1px;
		padding: 6px 10px 4px;
		}
	.button.purple { background-color: #9400bf; }
		.button-opt {
		padding: 5px 10px;
		width:100px;
		height;20px;
		background: #777 url(images/button.png) repeat-x bottom;
		border: none;
		color: #fff;
		cursor: pointer;
		font-weight: bold;
		font-family:"Calibri";
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		text-shadow: 1px 1px #666;
		text-decoration:none;
		float:left;
		}
	.button-opt:hover {
		background-position: 0 center;
		}
	.button-opt:active {
		background-position: 0 top;
		position: relative;
		top: 1px;
		padding: 6px 10px 4px;
		}
	.button-opt.gray { background-color: #808081;}
	.yatra
	{
	font-family:Georgia;
	color:#FFFFFF;
	font-weight: bold; 
	padding: 3px; 
	font-size:17px;
	text-decoration:none; 
	}
	.yatra a
	{
	font-family:Georgia;
	color:#FFFFFF;
	font-weight: bold; 
	padding: 3px; 
	font-size:17px; 
	text-decoration:none;
	}
	.yatra a:hover
	{
	color:#0f0fcf;
	}
/**** CSS Button ****/

.formtable td
{
height:45px;
font-weight:bold;
	}
.formtable  input[type="text"], input[type="email"], input[type="password"], input[type="date"], input[type="tel"], select, textarea
{
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	display: block;
	font-size: 14px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 70%;
	padding: 6px;
	}
.formtable  input[type="submit"]
{font-size:11px;
	color:#FFFFFF;
	text-align:center;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	font-weight: bold;
	text-transform: uppercase;
	background-position: 5px center;
	background-color: #f05423;
	-moz-border-radius:3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	border:none;
	cursor:pointer;
	}
	
.formtable	input[type="submit"]:hover, input[type="button"]:hover
{
background: #2e3a47;
	color:#FFFFFF;

}
